Subject: Re: bug#69096: [PATCH] Set default value for 'vc-default-patch-addressee'
From: Philip Kaludercic <[email-masked]>
To: Stefan Kangas <[email-masked]>
Cc: Dmitry Gutov <[email-masked]>, Eli Zaretskii <[email-masked]>, [email-masked]
Date: Mon, 20 May 2024 06:35:32 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Stefan Kangas <[email-masked]> writes:

> Dmitry Gutov <[email-masked]> writes:
>
>> Hi Eli,
>>
>> On 04/05/2024 14:44, Eli Zaretskii wrote:
>>>> From: Philip Kaludercic<[email-masked]>
>>>> Date: Fri, 03 May 2024 07:36:34 +0000
>>>>
>>>> Philip Kaludercic<[email-masked]>  writes:
>>>>
>>>>> Apparently we forgot to set this option back when it was added, but it
>>>>> makes sense to have it along with 'vc-prepare-patches-separately'.
>>>> ping?
>>> Dmitry?
>>>
>>> I'm okay with this, FWIW.
>>
>> I didn't think this was my area, but the change also LGTM.
>
> Philip, did you push this already?

No I haven't yet, but I will right after this message.

> If no, please go ahead, if yes, don't forget to close the bug.  ;-)

Thanks, I was just wanting for another ACK.

-- 
	Philip Kaludercic on peregrine